/* Global emulate position:fixed (begin) */

	html, body {
		position: relative;
		overflow: hidden; /* Remove scrolls */
	}
	
	.g-page { /* [Emulation fixed] Define scrolls */
		position: relative;
		width: 100%;
		height: 100%;
		overflow: auto;
	}
	
	.g-fixed {
		position: absolute;
		z-index: 1;
	}
	
	
/* Global emulate position:fixed (end) */
